Bug 154996 - [MAINTAINER] audio/murmur: update to 1.2.3
Summary: [MAINTAINER] audio/murmur: update to 1.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-24 09:10 UTC by Ayumi M
Modified: 2011-02-28 13:50 UTC (History)
0 users

See Also:


Attachments
murmur-1.2.3.patch (3.71 KB, patch)
2011-02-24 09:10 UTC, Ayumi M
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ayumi M 2011-02-24 09:10:07 UTC
- Update to 1.2.3

Added file(s):
- pkg-deinstall

Tested with Tinderbox:
http://tinderbox.commun.jp/index.php?action=describe_port&id=1

Generated with FreeBSD Port Tools 0.99
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2011-02-24 12:25:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-02-25 14:08:14 UTC
sylvio      2011-02-25 14:08:09 UTC

  FreeBSD ports repository

  Modified files:
    audio/murmur         Makefile distinfo pkg-install pkg-plist 
    audio/murmur/files   murmur.in 
  Added files:
    audio/murmur         pkg-deinstall 
  Log:
  - Update to 1.2.3
  - Added file pkg-deinstall
  
  PR:             ports/154996
  Submitted by:   Ayumi Mitsui <ayu@commun.jp> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -2      ports/audio/murmur/Makefile
  1.4       +2 -3      ports/audio/murmur/distinfo
  1.4       +6 -4      ports/audio/murmur/files/murmur.in
  1.1       +21 -0     ports/audio/murmur/pkg-deinstall (new)
  1.2       +1 -23     ports/audio/murmur/pkg-install
  1.4       +1 -0      ports/audio/murmur/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2011-02-28 13:50:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!